Rensei docs

Retire an org-defined work type (org admin; built-ins cannot be retired).

Retire an org-defined work type (org admin; built-ins cannot be retired). - Rensei REST API operation reference.

DELETE
/api/org/{orgId}/work-types/{name}

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Path Parameters

orgId*string

Organization id (must match the authenticated org).

name*string

The work type name.

Response Body

Work type retired.

application/json
  1. response
ok*boolean
Example Request
curl -X DELETE 'https://app.rensei.ai/api/org/string/work-types/string'
Example Response
{  "ok": true}